<?php

namespace QuizPress;

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class Mail{
    public static function init(){
        $self = new self();
        $self->dispatch_hooks();
    }

    public function dispatch_hooks(){
        Mail\MagicLink::init();
    }
}